Requisitos Técnicos: Joomla! 1.6 + jUpgrade

Para cualquier duda sobre Joomla! 2.5 que no tenga cabida en alguno de los foros de más abajo. Si usas Joomla 1.6 o 1.7, también puedes preguntar aquí, pero lee esto antes -> http://forum.joomla.org/viewtopic.php?p=2807388

Moderators: carcam, hefesto

Locked
User avatar
webmestre
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 112
Joined: Sun Aug 08, 2010 10:58 am

Requisitos Técnicos: Joomla! 1.6 + jUpgrade

Post by webmestre » Thu Jan 27, 2011 2:37 pm

Joomla 1.6 requisitos técnicos

Requisitos para Joomla 1.6.x
Apache: v2.x recomienda + http://www.apache.org
PHP: v5.2.4 + http://www.php.net
MySQL: v5.0.4 + http://www.mysql.com

Microsoft IIS: v7 http://www.iis.net
PHP v5.2.4 +
MySQL v5.1

Más detalles estarán disponibles en breve aquí: http://www.joomla.org/about-joomla/tech ... ments.html


Fuente: http://docs.joomla.org/Joomla_1.6_techn ... quirements
***** Manual signatures are NOT allowed ********** Manual signatures are NOT allowed ********** Manual signatures are NOT allowed ********** Manual signatures are NOT allowed ********** Manual signatures are NOT allowed ********** Manual signatures are NOT allowed ********** Manual signatures are NOT allowed *****___


jUpgrade

jUpgrade es un simple Joomla 1.5 componente que se descarga una versión
de Joomla 1.6 , descomprimirlo e instalarlo. Después de eso, se debe
migrar todos los datos de los antiguos Joomla 1.5 para el nuevo Joomla 1.6
la instalación.

Requisitos

PHP 5.x
módulo de Curl de PHP habilitado
Joomla 1.5
Un navegador con javascript jQuery / apoyo

Documentación oficial:
http://docs.joomla.org/Migrating_from_J ... Joomla_1.6

Migraciones compatibles:
Banners - 100%
Categorías - 90%
Contactos - 100%
Contenido - 90%
Menús - 50%
Módulos - 50%
Noticias externas - 100%
Usuarios - 95%
Enlaces - 100%
Plantillas - 20%

Las migraciones en el desarrollo:
3 ª Parte extensiones de
Tercera parte extensiones:

Documentación disponible en breve.

Compatibilidad
Firefox Internet Explorer Opera Chrome
Linux Sí Sí Sí
Windows Sí N ? ?

Descargar

http://matware.com.ar/downloads/joomla/jupgrade.html


Fuente: http://www.matware.com.ar/joomla/jupgrade.html

 
 
Locked

Return to “Joomla! 2.5”